<layer-list
    xmlns:android="http://schemas.android.com/apk/res/android">

    <!-- 只设置顶部的圆角 -->


  <item>

      <shape android:shape="rectangle">
          <corners android:topLeftRadius="24dp" android:topRightRadius="24dp" />
          <solid android:color="@color/home_tab_color"/>
      </shape>
  </item>

    <item >
        <shape android:shape="rectangle">
            <corners android:topLeftRadius="24dp" android:topRightRadius="24dp" />
            <solid android:color="@color/white_15_color"/>
        </shape>
    </item>
</layer-list>